← Iitheyibhile

Scotland

Women's Premiership

#IqelaPWDLPDBPPtsImo
1Hillhead Jordanhill RFC5500+173525WWWWW
2Watsonian FC5401+165521WLWWW
3Stirling County RFC4400+254420WWWW
4Biggar RFC5302+26416WWWLL
5Garioch RFC5104-24237LLLWL
6Heriot's Rugby Women4103-2656LWLL
7Corstorphine RFC5104-13526LLLLW
8Cartha Queens Park RFC5005-21533LLLLL

Umthombo: Scottish Rugby · kujongiwe Okt 14, 16:52 · Imo: iziphumo ezintlanu zokugqibela esinazo, ezintsha zisekunene.

Imidlalo neziphumo →

Itheyibhile nganye yileyo ipapashwe yiligi ngokwayo, kuquka amanqaku ebhonasi, ukuthabathwa kwamanqaku nemithetho yokulingana. I-BP iboniswa apho iligi iyipapasha khona; kwezinye iindawo sele ikwi-Pts.